/**
 * @file
 * @brief Header for logging module
 *
 *
 * Netsweeper Squid URL Redirector
 * This application is designed to work with the Netsweeper Internet Content Filtering System.
 *
 * Copyright 2010 Netsweeper Inc. All Rights Reserved.
 * Netsweeper, Netsweeper Inc. is either a copyrighted or registered trademark of Netsweeper Inc.
 */

#ifndef _LOG_H_
#define _LOG_H_

void log_init(GlobalConf* conf);
void log_send(int type, char* message, ...);

#endif
